\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "André Pevernage"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	footnotes = ""
	title = "Deux que le trait d'Amour touche bien vivement"
	subtitle = "Prima parte."
	source = "Facsimile, and assistance from Sarah Meade and Gordon Willis"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "ALTO."}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: altusnotes.ly
altusnotes = {
\clef "G_8"
\transpose c c, {
 \key f \major   r2   f''1    d''2.    cis''4    d''4    d''4    d''2    r4   
f''4.    e''8    d''4    c''8    bes'8    a'8    g'8    f'8    g'8    a'8    
bes'8    c''8    d''8    e''8    f''8    g''8    f''8    f''2    e''4      f''1 
^"A"     r4   f''4    f''8    e''8 d''8    c''8    bes'4    g'4    g'8    a'8    
bes'8    c''8    d''4    d''4    c''2    r4   c''2    b'4    c''2    r4   f'4.  
  g'8    a'8    bes'8    c''4    c''4    g'8    a'8    bes'8    c''8    d''8    
c''8    d''8    e''8      f''8   e''8    f''8    g''8    f''4.    e''8  
    d''1      c''2 ^"B"   r4   f''4    e''4    d''4    c''4    c''4    d''2    
r4   d''2    d''4    d''2    a'4    a'4    bes'8    c''8    d''8    e''8    
f''4.    e''8    d''4.    c''16    bes'16    a'4.    bes'8    c''4    d''4.    
c''8    c''8    bes'16    a'16    bes'2      a'1 ^"C"     r4   c''4    bes'4    
bes'8    c''8    d''2    c''2    r4   ees''4    d''4    bes'4    c''4    a'4    
g'2    r4   d''4    c''4    c''8    d''8    ees''!2    d''2    r4   f''4    
e''4    c''4    d''4    bes'4    a'4    f''4    e''4    e''8    f''8    g''2    
  f''2    r4   g''4    f''4    d''4    ees''!4    c''4    bes'4    bes'4    
c''4    d''4    d''8    e''8    f''8    g''8    a''8    g''8    f''8    e''8    
f''8    e''8    d''8    c''8    d''8    c''8    bes'8    a'8    bes'8    a'8    
g'8    f'8    g'4.    g'8    f'\longa   \endbar
}}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
Deux que le trait d'A --  mour touch --  e bien vi --  _  _  _  _  _  _  _  _  _  _  _  _  _  _  ve ment 
N'ont rien _  _  _   _ qu'un seul _  _  _  _  pen --  ser, qu'un de --  sir, qu'u --  _  _  _  _  ne fla --  _  _  _  _   _  _  _  _  _  _  _  _  _  _   
me, ce n'est de --  dans deux corps qu'un es --  prit et une a --  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  me,  
Et leur sou --  ver --  ain bien gist en eux seul --  e --  ment, Et leur sou --  ver --  ain bien gist en eux seul --  e --  ment, et leur sou --  ver --  ain  
bien gist en eux seul --  e --  ment gist en eux seu --  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  le --  ment.  
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
	  }
	}
	\addlyrics{\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


